> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lunary.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Acknowledge a displayed digest's pending backlog for this account



## OpenAPI

````yaml https://api.lunary.ai/v1/openapi post /v1/announcements/acknowledge
openapi: 3.0.0
info:
  title: Lunary API
  version: 1.0.0
servers:
  - url: https://api.lunary.ai
security: []
tags: []
paths:
  /v1/announcements/acknowledge:
    post:
      tags:
        - Announcements
      summary: Acknowledge a displayed digest's pending backlog for this account
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - ids
              properties:
                ids:
                  type: array
                  minItems: 1
                  maxItems: 1000
                  items:
                    type: string
                    minLength: 1
                    maxLength: 120
      responses:
        '200':
          description: Idempotently acknowledged the supplied available announcements.
        '400':
          description: Unknown or unavailable announcement ID.
        '401':
          description: A human account session is required.
        '422':
          description: Invalid request body.
      security:
        - AccountSessionAuth: []
components:
  securitySchemes:
    AccountSessionAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Human account session; project and organization API keys are rejected.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.